Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 09:20:32 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

Can you please update me on my order 9632351194. 

I placed the order on 31 January and Today is 4 February, so far I haven't receive my order.  If you can deliver my order I would like to cancel my order and refund the money. 

I called customer service two times now and they informed me its with the courier company from January 1st. I don't believe any courier company will take 4 days to deliver. 

Please resolve my issue as soon as possible.

Thanks,
Indika https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054854